Subject: Screen Saver Launcher
From: [email-masked] (Guglielmo Pasa)

7 Nov 1998 08:48:03 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: "[email-masked]" <[email-masked]>

Hi,
I'd like to implement a screen saver launcher.
I know that I can use the function "system()" to make the executable
launch a program, but a screen saver is an exe file renamed in a scr
file.

So my question is how can I make a program start a given screen saver
say foo.scr with possibly some command line options (the usual ones of a
screen saver)?

-- 
Sincerely yours,
				Pasa Guglielmo
------------------------------------------------------------------
¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
¦----------------------------------------------------------------¦
¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦	
¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦	
¦	    (Switzerland)         ¦				 ¦	
------------------------------------------------------------------